




/*
     FILE ARCHIVED ON 2:59:52 Dec 29, 2010 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 13:27:11 Oct 31, 2013.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
margin:0px;
background-color: #333;
background-repeat:repeat-x;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#6D6D6D;
}
A:link {text-decoration: none; color:#F90;}
A:visited {text-decoration: none; color:#F90;}
A:active {text-decoration: none; color:#F90;}
A:hover {text-decoration: underline; color:#F90;}
p {
margin:0px;
}
h1 {
margin:0px;
font-family:'trebuchet ms', Verdana, Arial, Helvetica, sans-serif;
font-size:26px;
color:#000;
text-align:center;
}
/** DIVS **/

h2 { text-align:center;}
h3 { text-align:center;}
h4 { font-size:13; text-align:center;}

#container {
width:700px;
margin: 0px auto 0 auto;
}

.highlight { color:#900; text-decoration:underline;}
.highlight2 { background-color: #FF3; color:#900; text-decoration:underline; font-weight:bold;}

.img { float:left; margin-right:5px;}
.img2 { float:right; margin-left:5px;}

#top {
height:80px;
}
#body {
background-color:#FFFFFF;
border: 5px #9EBE73 solid;
margin: 25px auto 0 auto;
padding: 0 45px 0 45px;
}
#footer {

margin-top:30px;
height:83px;
}
#footer_text {
color:#fff;
padding:15px 0 0 0;
font-size:12px;
}
/* asdf  */

.box {
width: 600px;
padding:10px;
border: 1px #D3CCA0 solid;
margin: 0px auto 0 auto;
background-image:url(http://www.studio-to-go.com/images/box.gif);
background-repeat:repeat-x,y;
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
color:#6D6D6D;
}

.box2 {
	padding:5px;
	border: 1px #D3CCA0 solid;
	background-image:url(http://www.studio-to-go.com/images/box.gif);
	background-repeat:repeat-x,y;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#6D6D6D;
}

.box img {
float:right;
margin: 0 0 5px 5px;
border: 1px #343434 solid;
}
.box2 {
width: 450px;
margin: 0px auto 0 auto;
background-color:#fff;
border: 3px #C38A00 dashed;
padding:10px;
}

.box3 {
width: 550px;
margin: 0px auto 0 auto;
background-color:#fff;
border: 3px #C38A00 dashed;
padding:10px;
}
.box2 img {
margin: 3px 0 3px 0;
}
.box2 td {
padding: 3px;
}
.text_color {
background-color:#F7DCA9;
border-bottom: 1px #DC9100 solid;
}

.salebox { background-color:#ffffcc; border: 3px #900 dashed; width:500px; margin:auto; padding:10px; }
.salebox h1 { color:#7f0000; }

.databox { background-color:#dce4ed; border: 3px #000 dashed; width:500px; margin:auto; padding:10px; }
.databox h1 { color:#000; }
.databox p { color:#000;}